Neuer vdr-Rechner mit Terratec Cinergy S2 PCIe Dual

  • Hallo zusammen,


    Ich möchte mir einen neuen vdr-Rechner aufsetzen, weil hier noch ein hundealter c'tvdr läuft und läuft.


    Als Grundlage dient ein älterer Pentuim-4Kerne-Rechner mit Terratec Cinergy S2 PCIe Dual

    und einer ATI-5770-Grafikkarte. Der Prozessor u. Grafikkarte sind gleich alt und waren damals top.


    Also alles nicht mehr taufrisch, sodass der Kernel eigentlich nicht auf niegel-nagel-neue

    Hardware trifft.


    Als Betriebssystem soll Sparky-Linux zum Einsatz kommen, weil Rolling-Release-Distro auf Debian-Basis.


    Die DVB-Karte wird von lsub auch erkannt.


    vdr habe mit apt installiert.


    Jetzt ist meine Frage:


    Ich muss dem Kernel doch bestimmt sagen welche Module er für die DVB-Karte laden soll?


    Welche und wie?


    Ich freue mich auch über Links wo ich was nachlesen kann.


    Vielen Dank an alle.


    levisaak




  • Hi,

    Ich fürchte du wirst mit ner ATI Karte nur viel Ärger aber wenig Erfolg haben. Aber mit viel Glück läuft es mit VAAPI.

    Die DVB-Module sollte er direkt automatisch laden, sofern die Firmware vorhanden ist.


    Da braucht es wahrscheinlich ein nicht bei Debian erhältliches Firmware Paket.


    VDR gibt es ja die Pakete von etobi.


    Mfg Stefan

    Test-VDR1: HP rp5700 Fertigsystem, Core2Duo E6400, 2GB RAM, FF-SD C-2300, nvidia Slim-GT218 x1 | easyVDR 2.0 64Bit
    VDR3: in Rente

    VDR4: MSI G31M2 v2, Digitainer2-Geh., t6963c 6" gLCD, E5200, 2GB, 3TB WD Red, GT730, 2x TT S2-3200; easyVDR 3.5 64bit
    VDR5: Gigabyte
    GA-G31M-S2L, Intel E2140, Zotac GT730 passiv, Digitainer2-Geh., t6963c 6 " gLCD, 2 TB WD Red, 2x TT S2-3200 (an 1 Kabel) easyVDR 3.5 64bit
    VDR6:
    Intel E5200, GT630 passiv, F1 750 GB, t6963c gLCD, 2x TT S2-3200 | easyVDR 3.5 64bit
    VDR-User #1068
    www.easy-vdr.de

  • Hallo Surface


    Erstmal Danke für dein Feedback!


    Ich hatte zwar schon mal geantwortet, aber der Beitrag ist nicht mehr angekommen. weil Chrome das vdr-portal als unsicher einstuft.

    So ein Blödsinn! Also jetzt mit Firefox noch mal.


    Das mit der Ati-Karte kann ich schnell lösen. Im c'tvdr ist irgendwas von Nvidia drin, das tausche noch heute.


    Zur Firmware: hab ich das gefunden: https://bitbucket.org/CrazyCat/media_build/downloads/ das sollte das richige sein.


    In welches Verzeichnis packt ich das? Vielleicht finde ich das auch so raus?


    zu etobi: hab ich das gefunden: https://www.sebald.com/netzwelt/vdr/hd-vdr-installation/


    Ich möchte eigentlich solche Sachen wie ein seperater Kernel von etobi umgehen, nicht weil es schlecht ist,

    sondern weil ich Probleme befürchte weil, Sparky-Linux ja eine Rolling-Release-Distro ist.


    Es wäre sehr schön wenn es mit Distro-eigenen Paket funktionieren könnte.


    Gruss levisaak